[Common]
Language=English
KeyboartLayout=US
Author=qwerty

[Buttons]

;`~
1=`~

;1!
2=1!

;2@
3=2@

;3#
4=3#

;4$
5=4$

;5%
6=5%

;6^
7=6^

;7&
8=7&

;8*
9=8*

;9(
10=9(

;0)
11=0)

;-_
12=-_

;=+
13==+

;qQ
14=qQ

;wW
15=wW

;eE
16=eE

;rR
17=rR

;tT
18=tT

;yY
19=yY

;uU
20=uU

;iI
21=iI

;oO
22=oO

;pP
23=pP

;[{
24=[{

;]}
25=]}

;\|
26=\|

;aA
27=aA

;sS
28=sS

;dD
29=dD

;fF
30=fF

;gG
31=gG

;hH
32=hH

;jJ
33=jJ

;kK
34=kK

;lL
35=lL

;;:
36=;:

;'"
37='"

;zZ
38=zZ

;xX
39=xX

;cC
40=cC

;vV
41=vV

;bB
42=bB

;nN
43=nN

;mM
44=mM

;,<
45=,<

;.>
46=.>

;/?
47=/?

;Backspace
btnBackSpace=Bksp

;Tab
btnTab=Tab

;Enter
btnEnter=Enter

;Caps lock
btnCapsLock=Caps

;Left Shift
btnLShift=Shift

;Right Shift
btnRShift=Shift


